@media(min-width: 992px) and (max-width: 1199px){

}

/*max width 991px*/
@media(max-width: 991px){
	.comon-title h3{
	    font-size: 24px;
	}
	/*header css start*/
	.header-wraper .navbar .logo-wrap img{
	    width: 250px;
	}
	.header-wraper .navbar .navbar-toggler{
		color: #fff;
		font-size:22px;
	}
	.header-wraper .navbar .navbar-collapse{
		position: absolute;
	    left: 0;
	    top: 100%;
	    width: 100%;
	    background-color: rgba(0, 0, 0, 0.95);
	    padding: 20px;
	}
	.banner-wraper .banner-slider-wrap > img{
	    position: relative;
    	width: 100%;
		height: 500px;
		object-fit: cover;
	}
	.banner-slider-wrap .banner-cont-wrap h1{
		font-size: 20px;
	}
	.banner-slider-wrap .banner-cont-wrap h2{
		font-size: 30px;
	}
	/*header css end*/
	/*services css start*/
	#services-slider .owl-nav .owl-prev{
	    left: 0;
	}
	#services-slider .owl-nav .owl-next{
	    right: 0%;
	}
	/*services css end*/

	/*security-systems-wraper css*/
	.security-systems-cont {
	    margin-top: 30px;
	}
	.security-systems-left{
		text-align: left;
	}
	.security-systems-left li:after{
		content: none;
	}
	.security-systems-right li:after{
		content: none;
	}
	.security-systems-left li:nth-child(2){
		margin-top: 0px;
	}
	.security-systems-right li:nth-child(2),.security-systems-right li:nth-child(3){
		margin-left: 0px;
	}
	/*footer css*/
	.foot-address-inner:after{
		content: none;
	}
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){

}

/*max width 767px*/
@media(max-width: 767px){
	.banner-slider-wrap .banner-cont-wrap .bener-btn ul li{
		margin-bottom: 5px;
	}
	.banner-slider-wrap .banner-cont-wrap .bener-btn ul li.banner-call-info a .text h4{
		font-size: 16px;
	}
	.banner-slider-wrap .banner-cont-wrap .bener-btn ul li.banner-call-info a .text p{
		font-size: 12px;
	}
	.header-wraper .navbar .logo-wrap img{
	    width: 150px;
	}
}

/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media(max-width: 575px){

}